@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
@keyframes spin2 {
    from {
        transform:rotate(360deg);
    }
    to {
        transform:rotate(0deg);
    }
}
@keyframes dirizable1{
  0% {
        transform: translatex(0px) translatey(0px);
        transition-timing-function: ease-in-out;
    }
    100% {
        transform: translatex(30%) translatey(-30%);
        transition-timing-function: ease-in-out;
    }
}
@keyframes plain{
  0% {
        transform: translatex(0px) translatey(0px);
        transition-timing-function: ease-in-out;
    }
    100% {
        transform: translatex(80%) translatey(-80%);
        transition-timing-function: ease-in-out;
    }
}
@keyframes cloud2{
  0% {
        transform: translatex(0px) translatey(0px);
    }
    100% {
        transform: translatex(-65%) translatey(0px);
    }
}
@keyframes shar{
  0% {
        transform: translatex(0px) translatey(100px);
    }
    100% {
        transform: translatex(0px) translatey(-100px);
    }
}
@keyframes monkey{
  0% {
        transform: translatex(0px) translatey(-30%);
    }
    100% {
        transform: translatex(0px) translatey(0px);
    }
}
@keyframes trambling-animation {
    0%, 50%, 100% {
        transform: rotate(0deg);
    }
    10%, 30% {
        transform: rotateY(-15deg);
    }
    20%, 40% {
        transform: rotateY(15deg);
    }
}
@keyframes cloudbottom{
  0% {
        transform: translatex(0px) translatey(0px);
    }
    100% {
        transform: translatex(30%) translatey(0px);
    }
}
@keyframes cloudbottom1{
  0% {
        transform: translatex(30%) translatey(0px);
    }
    100% {
        transform: translatex(0%) translatey(0%);
    }
}
@keyframes smallanim{
  0% {
        transform: translatex(0px) translatey(0px);
    }
    100% {
        transform: translatex(-30%) translatey(0px);
    }
}
@keyframes smallanim1{
  0% {
        transform: translatex(0px) translatey(0px);
    }
    100% {
        transform: translatex(30%) translatey(0px);
    }
}
#fullpage{font-size: 18px;}
.site_width{max-width: 1200px;margin: 0 auto;}
#section0{background: #6e98b6 url(../img/body_bg.png) repeat-x;}
#section1{background: #05192a url(../img/body_bg1.png) repeat-x;}
#menu{list-style: none;padding: 0;margin: 0;position: fixed;right:31px;z-index:1001;top:30%;}
#menu a{display: inline-block;width:17px;height: 17px;border:1px solid #000;background: transparent;text-indent:-99999em;font-size:0;line-height:0;border-radius:100%;}
#menu .active a{background: url(../img/act.png) no-repeat;}
.sectionTopImg{position: relative;}
.sun, .cloud1, .dirizabl, .cloud2, .cloud3, .plain, .cloud4, .sun2{position: absolute;}
.sun, .sun2{left:-22px;top:7%;width:12.8%;}
.sun2{z-index: 2;}

.cloud1{left:8%;top:16%;}
.dirizabl{top:9%;left:24%;width:14.7%;z-index: 102;}
.island{position: relative;margin-top:27%;z-index: 9;width: 100%;}
.cloud2{
    top: 6%;
    right: 26%;
}
.cloud3{left:44.6%;top:11.7%;}
.plain{left: 64%;top:12.5%;width:10.4%;}
.smoke{position: absolute;width:7%;left:72%;top:12%;}
.cloud4{top:13.5%;left:77%;}
#section1{position: relative;padding: 0 0 12.5%;}
.section1_wrapper{position: absolute;bottom: 10.5%;left:0;width: 100%;z-index: 10;}
.after:after{display: block;clear: both;content: '';}
.tb_img1{float: left;width: 18%;}
.tb_img2{float: right;width:21%;}
.tb_text{padding: 25px 26% 0;}
#section2{background: url(../img/screen2_new.png) 0 40% no-repeat;background-size: cover;}
.screen_box2{position: relative;}
.family{width:29.8%;left:15%;top:56.75%;position: absolute;}
.rest{float: right;max-width: 445px;margin: 12.75% -27px 30px 0;}
.rest_text{padding: 0 6.7% 0 14.6%;}
.tb_text, .rest_text{color:#fff;}
.section_wrapper_2{position: relative;}
.cloud3_1, .bird3_1, .bird3_2, .cloud3_2, .cloud3_3{position: absolute;}
.cloud3_1{top:5.6%;left:-6px;width: 15%;}
.bird3_1{left:20.8%;top:20.4%;width: 5.6%;}
.bird3_2{left:37.6%;top:17%;width: 4%;}
.cloud3_2{left:44.6%;width:15.3%;top:20.9%;}
.cloud3_3{left:61.4%;width:6.25%;top:10.75%;}
.tree{float: right;margin: 18px -7% 0 0;width: 62.25%;}
.text3{float: left;width:42.5%;margin-top:19%;padding: 2% 0 0;position: relative;font-size:16px;}
.text3:before{position: absolute;content: '';height: 1px;background: #d24c5b;width: 22.4%;left:38.8%;top:0;}
#section4{background: url(../img/island.png) no-repeat;background-size: cover;}
.section_wrapper3{position: relative;padding: 40px 0 0 0;}
.screen3_sun2, .screen3_sun{position:absolute;width: 47.5%;right: 12%;}
.bird4_1, .cloud4_1, .cloud4_2, .hello, .white_bird{position: absolute;}
.bird4_1{width:8.7%;left:-3.5%;top:30%;}
.cloud4_1{width:11.25%;left:7.5%;top:16%;}
.cloud4_2{width:8%;left:29%;top:6.5%;}
.hello{top:10%;right:9.6%;width:41%;}
#section2,#section3{overflow: hidden;}
.chita{float: left; width:35.6%;margin:26% 0 0 3.5%;}
.white_bird{width: 10.9%;left:58.75%;top:10.87%;z-index: 10;}
/*#section5{background: url(../img/map_pic.png) no-repeat;background-size: cover;}*/
.section_wrapper4{float: right;width:22.6%;text-align: center;margin-top: 13.75%;position: relative;z-index: 10;}
#section6{background: url(../img/our_news4.jpg) no-repeat;background-size:cover;}
.our_news{text-align: center;padding: 15px 0 35px;}
.our_news_wrapper{overflow: hidden;list-style: none;padding: 0;margin: 0 -2% ;}
.our_news_wrapper > li{float: left;width: 29%;margin: 0 2%;box-sizing:border-box;padding: 30px 30px 20px;background: rgba(255,255,255,0.5);border-radius:6px;}
.our_news_wrapper li span{display: block;}
.item_name{text-align: center;text-transform: uppercase;padding: 0 0 10px;}
.item_img{padding: 0 0 15px;text-align: center;}
.item_desc, .item_name{font-size: 14px;color:#212121;}
.item_desc{font-weight: 300;}
.motr_button{text-align: center;padding: 3.5% 0;}
.motr_button a{display: inline-block;padding: 13px 20px;background: url(../img/more_news.png);opacity:0.81;}
.motr_button a:hover{opacity:1;}
.motr_button a span{font-size: 14px;color:#fff;display: block;text-transform: uppercase;padding: 0 40px 0 0;background: url(../img/arrow_circle.png) 100% 50% no-repeat;line-height: 24px;}
.section{box-sizing:border-box;position: relative;}
#section-footer footer{background: none;margin-left: 0;width: 100%;padding: 30px 0 0;background-size: initial;}
#section-footer{background: url(../img/footer_background.png) no-repeat;background-size:cover;}
#section-footer.fp-table{padding: 6% 0 0;}
#section-footer footer.act{/*background: url(../img/footer_arrow_bg.png) 50% 0 no-repeat;margin-top: -32px;background-size:cover;*/}

.top .left:before,
.top .right:before {
  top: 0;
}
.top {
  position: absolute;
  right: 0;
  left: 0;
}
.top {
  overflow: hidden;
}
.top {
  bottom: 100%;
  height: 100px;
}
.top {
  pointer-events: none;
}
.top .left,
.top .right {
  pointer-events: auto;
}
.top .left,
.top .right {
  overflow: hidden;
  position: absolute;
}
.top .left:before,
.top .right:before {
  content: "";
  position: absolute;
}
.top .left,
.top .right {
  height: 30px;
}
.top .left:before,
.top .right:before {
  top: 0;
}
.top .left{
  left: 0;
  right: 70%;
}
.top .right{
  left: 30%;
  right: 0;
}
.top .left,
.top .right,
.top .left:before,
.top .right:before {
  transform-origin: 0 100%;
}
.top .left,
.top .right,
.top .left:before,
.top .right:before {
  bottom: 0;
  transform-origin: 0 100%;
}
.top .left,
.top .right:before{
  transform: skewX(45deg);
}
.top .right,
.top .left:before {
  transform: skewX(-45deg);
}
.top .left:before {
  right: -100%;
  left: 0;
}
.top .right:before {
  right: 0;
  left: 0;
}
#section-footer footer.act,
#section-footer footer.act .top .left:before,
#section-footer footer.act .top .right:before {
  background-image: url(../img/footer_bg_new.png);
}
#section-footer footer.act {
  background-position: 0 -30px;
}
.act .top .left:before {
  background-position: 0 0;
}
.act .top .right:before{
  background-position: 30% 0;
}
.cloud_bottom, .shar{position: absolute;z-index: 20;}
.cloud_bottom{left:-5%;top:45%;}
.shar{width:14%;right:-5%;top:43%;}
/*.item_img img{width: 100%;}*/
.days365{position: absolute;width: 29%;top:7.5%;left:2%;z-index: 101;}
.scroll_down {bottom: 10px;position: absolute;left: calc(50% - 17px);z-index: 10;}
#section3 .scroll_down{-webkit-filter: brightness(0);filter: brightness(0);}
.monkey_new{position: absolute;width:7%;left:39%;top:42%;display: none;}
/*body:not(.fp-viewing-firstPage) #logo{display: none;}*/
a,a:hover{text-decoration: none;}
#section-footer #map{display: block;}
#zoom01{position: absolute;top:0;width: 100%;left:0;}
.mobile_top{display: none;}
.click_open_map img, .click_open_map span{display: inline-block;vertical-align: middle;}
#section-footer .container1:after{display: block;clear: both;content: '';}

#hideImgZoom{position: absolute;top:0;right:0;width: 30%;height: 100%;z-index: 1000;background: transparent;display:none;}
.fp-viewing-6rdPage #hideImgZoom{display:block;}
.fp-viewing-6rdPage .container1{z-index:1002;}
.tb_text div{padding: 20px;background: rgba(0,0,0,0.65);}
.fp-viewing-4thpage .charity a{color:#000;border-color:#000;}
.fp-viewing-lastPage .charity a {
    color: #000;
    border-color: #000;
}
.tb_text div, .rest_text, .item_desc, .text3{text-align: left;}
.zoomContainer, .map_down{display: none;}
.fp-viewing-6rdPage .zoomContainer, .fp-viewing-6rdPage .map_down{display: block;}
.point1, .point2, .point4, .point5, .point6, .point7, .point8, .point9, .point10{position: absolute;}
.point1{width: 8.3%;left: 51%;top: 28%;z-index: 10;}
.point2{width: 10.3%;left: 3%;top: 35.2%;z-index: 10;}
.point4{width: 8.3%;left: 33%;top: 38%;z-index: 10;}
.point5{width: 7.3%;left: 80%;top: 32%;z-index: 10;}
.point6{width: 8.3%;left: 54%;top: 35%;z-index: 10;}
.point7{width: 8.3%;left: 30%;top: 34.5%;z-index: 9;}
.point8{width: 8.3%;left: 62%;top: 36%;z-index: 9;}
.point9{width: 16.6%;left: 87%;top: 59%;z-index: 9;}
.point10{width: 8.3%;left: 36%;top: 29.5%;z-index: 9;}
.point10{animation: smallanim 3s infinite alternate linear;}
.point7{animation: smallanim1 3s infinite alternate linear;}
.fp-viewing-4thpage .right_menu_black .charity a, .fp-viewing-4thpage .right_menu_black .charity a:hover, .fp-viewing-lastPage .right_menu_black .charity a, .fp-viewing-lastPage .right_menu_black .charity a:hover{color:#000;font-weight: bold;border-color: #000;}
.fp-viewing-4thpage .right_menu_black .charity a:hover, .fp-viewing-lastPage .right_menu_black .charity a:hover{border-color:transparent;}
.fp-viewing-4thpage .left_menu_black .charityMenuText, .fp-viewing-lastPage .left_menu_black .charityMenuText{border-color: #000;font-weight: bold;}
.fp-enabled .container1 #logo{display: none;}
.mobFlag{display:none;}
.fp-viewing-4thpage .eyeeco img, .fp-viewing-lastPage .eyeeco img{-webkit-filter: invert(100%); filter: invert(100%);}
.fp-viewing-4thpage .eyeeco .eyeBg, .fp-viewing-lastPage .eyeeco .eyeBg{-webkit-filter: invert(100%); filter: invert(100%);}
.our_news span{font-family: bip;color: #fff;font-size: 3.12vw;background: url(../img/newsbg.png) no-repeat;background-size: cover;padding: 20px;display: inline-block;}
@media(max-height:768px){
 .chita{margin-top: 20%;} 
 .our_news{padding: 15px 0;}
 #map{height: 220px;}
}
@media(max-height:610px){
   .screen_box2{padding-bottom: 30px;}
   #menu, .scroll_down{display: none;}

}
@media(min-width:870px){
  .sun, .screen3_sun{
    animation-name: spin;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;}
.sun2, .screen3_sun2{
  animation-name: spin2;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.screen3_sun, .screen3_sun2{animation-duration: 25s;}
.dirizabl{animation-name: dirizable1;animation-duration: 7s;animation-iteration-count: infinite;animation-direction: alternate;}
/*.plain{animation: plain 2s linear, trambling-animation 4s 2s infinite ease-in-out;}*/
.cloud2{animation-name: cloud2;animation-duration: 5s;animation-iteration-count: infinite;animation-direction: alternate;transition-timing-function: linear;}
.cloud_bottom{animation: cloudbottom 3s infinite alternate linear;}
.shar{animation: shar 5s infinite alternate linear;}
/*.monkey_new{animation: monkey 1s infinite alternate ease-in-out;}*/
.cloud3_1, .cloud3_3, .cloud4_1{animation: cloudbottom 3s infinite alternate linear;}
.cloud3_2, .cloud4_2{animation: cloudbottom1 3s infinite alternate linear;}
}
@media(min-width:1750px){
  .site_width{max-width: 75%;}
}
@media(max-width:1601px){
  #map{height: 300px;}
}
@media(max-width: 1500px) and (min-width: 1430px){
  .chita{width: 30%;margin: 24% 0 0 9.5%;}
}
@media(max-width:1430px){
  .site_width{max-width: 1000px;}
  .fp-enabled .container1{max-width: 1000px;}
  .family{width: 27.8%;}
  #section-footer .socialFooterBg a:nth-child(7)~a{display:none;}
  .footerSocialText{padding-left: 0;font-size: 32px;}  
}
@media(max-width:1300px){
  #section0 .site_width{max-width: 950px;}
  .rest_img img{width: auto;max-width: 275px;}
  .rest_img{text-align: center;}
  .tree{width: 55%;}
  .section_wrapper4{margin-top: 10%;}
  .our_news img{width: 186px;}
  #section-footer footer{padding: 0;}
  .socialFooterBg img{margin-top: 5px;}
  .socialFooterBg{padding: 70px 17px 10px;}
  .footer_social_vk_title{margin-bottom: 10px;}
  .bird3_1, .bird3_2{display: none;}
  .text3{margin-top: 12%;}
  .item_img, .item_name{padding: 0 0 5px;}
  .motr_button{padding: 1.5% 0;}
}
@media(max-width:1024px){
  .rest_img img{width: 50%;}
  .rest_img{text-align: center;}
  .our_news_wrapper li{padding: 15px;margin: 0 0.5%;width: 32%;}
  .our_news_wrapper li span, .item_name{padding: 0 0 15px;}    
  .screen3_sun2, .screen3_sun, .hello{right: 0;}
  .chita{margin: 26% 0 0 17%;}
  .shar{right: 0;}
  .rest_text{padding: 0 14.6%;}
  .family{/*top:74%;*/width: 20.8%;left: 20%;}
  /*.monkey_new{top:60%;}*/
  .section_wrapper4{margin-top: 9.75%;}
  .our_news_wrapper{margin: 0;}
  .text3{padding-left:15px;}
  .screen3_sun, .screen3_sun2{animation-name:inherit;} 
  /*#logo{display: block !important;}*/
}
@media(max-width:1005px){
 .scroll_down, #menu{display: none;}
}
@media(max-width:870px){  
.our_news span{font-size:32px;}
	.mobFlag{position: absolute;top:43%;left: calc(50% - 129px);width: 93px;height: 70px;font-size: 9px;color:#fff !important;padding: 6px 0 10px 0;text-align: center;display: block;background: url(../img/mobile_flag.png) no-repeat; box-sizing: border-box;text-transform:uppercase;}
  .section_wrapper4{margin-top: 5%;}
  .rest{position: relative;}
  .site_width{padding: 0 15px;}
  .our_news{text-align: center;padding: 15px 0;}
  .family{width: 20%;left:20%;}
  .item_name{left:0;}
  .open_menu{height: 100%;}
  .mobile_top{display: block;margin: 0 auto 0;}
  .sectionTopImg{display: none;}
  #section0{padding: 42px 0 0;}
  .tb_img1{float: none;max-width: 185px;margin: 0 auto;width: auto;}
  .section1_wrapper{position: relative;bottom: 0;}
  .zoomContainer, #zoom01{display: none;}
  .tb_img2{display: none;}
  .tb_text {padding: 20px 12% 0;}
  #section1{padding: 0 0 35px;}
  #section0, #section1{background: none;}
  #fullpage{background:#134868 url(../img/mobile_section1.png) 50% 0 repeat-x;}
  #section3{background: #fff;}
  .rest_img img{width: auto;max-width: 275px;}
  .monkey_new{display: none;}
  #section2 .site_width{padding: 0;} 
  .cloud3_1, .bird3_1, .bird3_2, .cloud3_2, .cloud3_3, .text3:before, #section5, .white_bird{display: none;}
  .text3{padding: 60px 20px 0;width: auto;margin: 0;text-align: center;position: relative;z-index:1;}
  .text3, .tb_text, .rest_text{font-size: 12px;text-align: center;}
  .rest_text{padding: 20px 15.6% 0;}
  .tree{margin: 0 auto;float: none;position: relative;z-index: 0;top:-30px;}
  .screen3_sun2, .screen3_sun, .hello{right: 16%;}
  .cloud4_2{left: auto;right: 20%;}
  .chita{max-width: 175px;margin: 219px 0 0 30%;width: auto;}
  .screen3_sun2, .screen3_sun{width: 100%;max-width: 210px;}
  .hello{max-width: 170px;width: 100%;}
  .menu{position: fixed;}
  .left_menu_black a{color: transparent;}
  #section0 #logo{display: none !important;}
	.motr_button{padding:20px 0;}
}
@media(max-width:690px){

}
@media(max-width:600px){
	.tb_text div{text-align:center;}
  .rest{margin: 50px auto 0;float: none;}
  #section2{background: url(../img/section2.png) no-repeat;background-size: cover;}
 .screen_box2{padding: 0 0 245px;background: url(../img/section2_bottom.png) 0 100% no-repeat;background-size: 100% auto;}
    #section0{background-position: 0 100%;}
    .tb_img1, .tb_img2{display: none;}
    .our_news_wrapper li + li{display: none;}
    .our_news_wrapper li{float: none;width: auto;border-radius:4px;}
    .fixed_menu{}
    .item_name{font-size: 11px;}
    .item_desc{font-family: 10px;}
    .motr_button a span{font-size: 12px;}
    .tree{width: 100%;top:0;margin:0 0 20px;}
    .text3{padding-top: 10px;}
    .family {
      display: none;
    }
		.text3, .tb_text, .rest_text, .item_desc, .item_name{font-size:16px;}
		.tb_text{padding:20px 0;}
		.rest_text{padding:20px 10px;}
.hello {max-width: 222px;right:5%;top:12%;}
.screen3_sun2, .screen3_sun{max-width:240px;right:12%;}
}
.__goBikes {
	display: none;
}